Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 16:04:26 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284206419 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549192717            07:57 PM, 25th Mar                   Mohammad                   Hi , Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:58 PM, 25th Mar                   Mohammad                   I can see that you have contacted us regarding this order 6284206419 ?           07:59 PM, 25th Mar                     hi                    I didn't receive notification for my order yet           07:59 PM, 25th Mar                     hi                    Yes           07:59 PM, 25th Mar                     hi                    I placed order on 15th march           07:59 PM, 25th Mar                     hi                    10 days have passed           08:00 PM, 25th Mar                   Mohammad                   Please allow me to check it for you.            08:00 PM, 25th Mar                   Mohammad                   We are sorry for the delay           08:00 PM, 25th Mar                   Mohammad                   I need to check it with the warehouse that why it is getting delayed           08:01 PM, 25th Mar                     hi                    Please check I am waiting for ypur reply           08:01 PM, 25th Mar                   Mohammad                   Please allow me some time to check it with the warehouse           08:01 PM, 25th Mar                   Mohammad                   I will update you on [email-masked] as it will take some time           08:01 PM, 25th Mar                   Mohammad                   Is there anything else I can assist you with ?           08:01 PM, 25th Mar                     hi                    Please we need to use the items           08:02 PM, 25th Mar                     hi                    I ordered the items for specific purpose           08:02 PM, 25th Mar                   Mohammad                   I will surely update you very soon           08:02 PM, 25th Mar                     hi                    Okay, I am waiting           08:03 PM, 25th Mar                   Mohammad                   Sure i will update you           08:04 PM, 25th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:04 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304100